Subject: Ticket Assigned - Wrong Order Dispatch
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 15:47:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Order Dispatch Good evening,
 I am writing this email due to misinformation by your chatbot and other team. My Order #9518989065 with 2 Items like 1 is white Lee Coper T-Shirt and other Kappa Printed T-Shirt. When I receive the message that my order is ready for collection and visited the same location. I have found Kappa Printed T-Shirt replaced with another white shirt "Iconic Brand" which is not ordered.
While chatting with your agents they 2 times make my complain resolved. No one understand customer question. I am attaching the wrong shirt which were found in this order. Check the photo the attached photo is it ordered even its not the same Kappa brand. and your chatbot team told me we have delivered the same Kappa-TShirt which were returned. Your team should realize the mistake. Its not about the money or anything else just for the customer satisfaction.
Moreover I have ordered the same Kappa-TShirt with the Order #9519045485
Hopefully the dispatching team will realize the customer problem and customer care team on Chatbot also understand the problem first then cover their team.
Regards,
Muhammad Khalid0586240082

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3606941